RubyGems Navigation menu

riskalyze_api 0.2.0

Ruby wrapper for Riskalyze REST API

版本列表:

  1. 0.2.0 - October 05, 2016 (8.0 KB)
  2. 0.1.0 - October 04, 2016 (8.0 KB)

Runtime 依赖关系 (1):

httparty ~> 0.13

Development 依赖关系 (2):

bundler ~> 1.13
rake ~> 10.0

所有者:

作者:

  • Kevin Pheasey

SHA 256 checksum:

3187709541384b0d7251a6f49913425365844cf685dd3414c14e46e92320017b

下载总次数 3,992

这个版本 2,444

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

需要的 Ruby 版本: >= 0

相关链接: